<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Title</title>
    </head>

    <body>
        <script>
            let str = 'Lorem ipsum dolor sit amet';
            console.log(str.length);

            for (let i = 0; i < str.length; i++) {
                console.log(str.charAt(i));
            }
        </script>
    </body>
</html>